package cn.com.customization.purchasing;

import org.eclipse.core.commands.AbstractHandler;
import org.eclipse.core.commands.ExecutionEvent;
import org.eclipse.core.commands.ExecutionException;
import org.eclipse.core.commands.IHandler;

import com.teamcenter.rac.aif.AbstractAIFUIApplication;
import com.teamcenter.rac.aifrcp.AIFUtility;

//采购科到货任务查询
public class PurchasingDepartmentSearchHandler extends AbstractHandler implements IHandler{

	
	public Object execute(ExecutionEvent arg0) throws ExecutionException {
		AbstractAIFUIApplication app = AIFUtility.getCurrentApplication();
		new PurchasingDepartmentSearchCommand(app);
		return null;
	}

}
